360fans_l1S7qd 发表于 2024-4-8 00:47

TinyMCE编辑器>6.7版本,已不再兼容360手机浏览器10、360极速浏览器安卓稳定版3.2

今天有用户来反馈360极速浏览器安卓v3.2版本不能使用,我检查了一下TinyMCE从6.8版本开始就已经不再兼容了,7.0也不行。
360手机浏览器10、360极速浏览器安卓稳定版3.2、360极速浏览器桌面版,这几个Chrome内核已经太老了。
TinyMCE是一个应用很广泛的HTML编辑器,以后慢慢会出现各种兼容问题。
目前测试360极速浏览器X、360极速浏览器安卓尝鲜版没问题。
建议官方尽快把老版本淘汰,让新版本成为默认下载。

紫夜ミ月 发表于 2024-4-8 14:19

您好,感谢支持,高内核版本可以在这里下载尝鲜版:https://mse.360.cn/lite/
页: [1]
查看完整版本: TinyMCE编辑器>6.7版本,已不再兼容360手机浏览器10、360极速浏览器安卓稳定版3.2